﻿body
{
    background-image:url("/images/background.jpg");
}

img.controlsize
{
    width: 350px;
    height: 350px;
}

a { color:White; }

a.nounderline
{
    text-decoration:none;
}

a.active
{
    color: Black;
    background-color: White;
}

#pnlContent
{
    background-color: Black;
    color: White;
    width: 960px;
    margin: 0 auto;
}

#pnlHeader
{
    background-color: Black;
    padding:0;
    margin: 0 auto;
    float:right;
}

#pnlHeader h1
{
    font-size:42px;
    font-family: Georgia;
    color:White;
    text-align:center;
    float:left;
    padding: 0 0 0 20px;
}

#pnlImage
{
    padding:0;
    margin: 0 auto;
    float:left;
}

#pnlImage img
{
    float:left;
    padding-top: 15px;
    padding-left: 15px;
}

#lstLinks
{
    background-color:Black;
    padding:0 0 0 20px;
    margin:0 none;
    text-align: center;
    float:left;
}

#lstLinks ul
{
    list-style-type: none;
    margin: 0 auto; 
    padding: 0;
}

#lstLinks li { display: inline }

#lstLinks a
{
    font: bold 18px Georgia;
    /*color: White;*/
    margin: 0 auto;
    padding: 10px;
    text-decoration: none;
    text-align: center;
}


#pnlRight
{
    background-color:black;
    color: White;
    width: 479px;
    margin: 0 auto;
    float:left;
}

#pnlRight h2
{
    font-size: 28px;
    font-family: Times New Roman;
    text-align: center;
    padding:20px 0 0 0;
}

#pnlRight p
{
    font-size: 14px;
    font-family: Times New Roman;
    text-indent: 15px;
    float:left;
    padding-left:20px;
    padding-top:0px;
    padding-bottom:0px;
    
}

#pnlRight a
{
    color: White;
}

#pnlLeft
{
    background-color:Black;
    color:White;
    width: 450px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    float:left;
}

#pnlLeft h2
{
    font-size: 28px;
    font-family: Times New Roman;
    text-align: center;
    padding:20px 0 0 0;
}

#pnlLeft p
{
    font-size: 14px;
    font-family: Times New Roman;
    text-indent: 15px;
    float:left;
    padding-left:20px;
    padding-top:0px;
    padding-bottom:0px;
}

#imgJim
{
    margin: 40px auto;
    padding: 0;
}

#lstSchedule
{
    text-align:justify;
    list-style-image: url("/images/note.jpg");
    font-size:18px;
    margin: 0 auto;
    padding:0 0 0 75px;
}

#lstSchedule li
{   margin: 10px, 0px, 10px, 20px;
    padding:20px, 0px;
}

#lstMainSchedule
{
    background-color: Black;
    list-style-type:none;
    font-size:18px;
    margin: 0 auto;
    padding:0 0 0 75px;
    text-align:center;
}

#lstMainSchedule li
{
    background-image:url("/images/guitar.jpg");
    background-repeat:no-repeat;
    margin-top:20px;
    margin-bottom:20px;
}

#lstMainSchedule li span
{
    font-size:18px;
    font-style:normal;
    font-family:Georgia;
    font-weight:bold;
    color:HighlightText;
}

#lstTrack
{
    background: black;
    list-style-image: url("/images/note.jpg");
    margin: 0 auto;
    padding: 0;
    text-align:center;
}

#lstTrack li
{
    padding-top:10px;
    padding-bottom:10px;
}

#lstDisc
{
    background: black;
    margin: 0 auto;
    padding: 0;
    text-align:center;
}

#lstDisc li
{
    padding-top:5px;
    padding-bottom:5px;
}

#pnlBottom
{
    clear:left;
}

#pnlPhotoList
{
    
}

#pnlPhotoList ul
{
    display:inline; margin:0; padding:0; list-style:none
}

#pnlPhotoList ul li
{
    display:block; float:left; width:115px; height:115px; margin:0; padding:0;
}

#pnlPhotoList ul li a
{
    text-decoration: none;
}

#pnlPhotoList p
{
    clear:left;
}

#pnlPhoto img
{
    width:500px;
    height:500px;
    margin: 5px, 0;
    padding: 0;
}

#pnlPhoto h1
{
    font:bold 24px Times New Roman;
}

#pnlPhoto h2
{
    font:18px Times New Roman;
}

